#!/usr/bin/env python

from distutils.core import setup
from distutils.sysconfig import get_python_lib

site_packages = get_python_lib()

setup( name="FunctionalTests"
     , version="0.4"
     , description="Automated HTTP / ZEO functional testing"
     , author="Tres Seaver"
     , author_email="tseaver@zope.com"
     , url="http://cvs.zope.org/Packages/FunctionalTests/"
     , packages=[ 'FunctionalTests'
                , 'FunctionalTests.tests'
                ]
     , scripts=[ 'scripts/ftrunner'
               , 'scripts/ftproxy'
               , 'scripts/ftgen'
               ]
     , data_files=[ ( '%s/FunctionalTests/tests' % site_packages
                    , [ 'FunctionalTests/tests/config.ini' ]
                    )
                  ]
     )
